A:link,A:active,A:visited{TEXT-DECORATION:none ;Color:#000000}
body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em; 
	
	background-position: center top;
	background-repeat: no-repeat;
}
TD{

font-size: 12px;

}
td.TableBody1
{
background-color: #137171;
}
.tableBorder1
{

border: 1px; 
background-color: #0D4F4F;
}
.table { border-collapse: collapse; border-left: 1px solid #000000; border-right: 1px solid #000000; background-color:#ffffff }
INPUT{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc}
.style1 {color: #000000}
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}
.STYLE7 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
body,td,th {
	color: #666666;
	font-size: 12px;
}
.ddsmoothmenu  a{
	display: block;
	line-height: 23px;
	
	font-size: 14px;
	color: #000;	
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
}
.ddsmoothmenu {
	display: block;
	line-height: 23px;
	padding: 0 20px 5px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #000;	
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
}
.menuselect {
	display: block;
	line-height: 23px;
	padding: 0 20px 5px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #fff;	
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
}
.cleaner { clear: both }
.weare {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 180%;
	color: #000;
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 150%;
}
.text1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 150%;
	
	width: 187px;
	 table-layout:fixed; word-break: break-all; overflow:hidden;
}
.text2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 150%;
	width: 651px;
	table-layout:fixed;
	word-break: break-all;
	overflow:hidden;
	font-weight: bolder;
	color: #333;
}
